

@charset "utf-8";
/* ========================================

	monkichi

	--------------------
	aboutapp.css 
	-------------------
	   
========================================== */

/* ========================================

========================================== */
*, *::before, *::after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    outline: none;
}

html,body{
    height: auto;
    min-height: 100%;
}
body {
    background: var(--color-yellow);
}

img{
    max-width: 100%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    line-height: 0;
}
#wrap {
    min-width: auto;
    width: 1024px;
    max-width: 100%;
    margin: 0 auto;
}
#container {}
#contents {
    padding: 100px 50px 20px;
    box-sizing: border-box;
    background: transparent;
}
#contents #insideBnr {
    display: none;
}
#contents .btn {
    text-align: center;
}
.btn .main {
    display: inline-block;
    background: #000;
    color: #fff;
    font-size: 16px;
    line-height: 1em;
    border: none;
    box-shadow: none;
    top: auto;
    padding: 10px 15px;

}
.btn .main:hover {
    background: #000;
    color: #FFF;
    box-shadow: none;
    top: 0;
    opacity: 0.7;
}
/* ========================================

========================================== */
.delighter {
    transition: all .5s ease-out;
    transform: translatey(5%);
    opacity: 0;
}
.delighter.started {
    transform: none;
    opacity: 1;
}
#contents {
    font-family: var(--font-common);
    color: var(--color-black);
}
#container h1 {
    font-size: 54px;
    text-align: center;
    margin-bottom: 20px;
    color: #000;
    opacity: 0;
    transform: translateY(30px);
    animation: ttl 0.5s ease-out 1s forwards;
    font-family: jaf-bernino-sans-comp, sans-serif;
    font-weight: 800;
    font-style: normal;
    letter-spacing: 0em;
}
@keyframes ttl {
	0% { opacity: 0; transform: translateY(30px);}
	100% { opacity: 1; transform: translateY(0);}
}

#container .leadTxt {
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    line-height: 1.4em;
    margin-bottom: 60px;
    opacity: 0;
    transform: translateY(30px);
    animation: ttl 0.5s ease-out 1.3s forwards;
}


#container .aboutApp {
	display: flex;
	justify-content: space-between;
	list-style: none;
	margin-bottom: 80px;
		opacity: 0;
	transform: translateY(30px);
	animation: ttl 0.5s ease-out 1.6s forwards;
}
#container .aboutApp li {
	width: 47%;
    padding: 0 25px 40px;
	position: relative;
    z-index: 1;
}
#container .aboutApp li::before{
    content: "";
    display: block;
    position: absolute;
    left: 0;
    width: 100%;
    bottom: 0;
    height: 85%;
    background: #FFF;
    z-index: -1;
}
#container .aboutApp li::after{
    content: "";
    display: block;
    position: absolute;
    left: 0;
    width: 101%;
    height: 100%;
    background: var(--color-yellow);
    z-index: 5;
    top: 15%;
    height: 85%;
    transform: scaleY(1);
    transform-origin: top;
}


@keyframes mask {
	0% { transform: scaleY(1);}
	100% { transform: scaleY(0);}
}


#container .aboutApp li .pic {
	max-width: 70%;
	margin: 0 auto 20px;
	position: relative;
	z-index: 10;
	opacity: 0;
}
@keyframes pic {
	0% { opacity: 0; transform: translateY(30px);}
	100% { opacity: 1; transform: translateY(0);}
}


#container .aboutApp li .num {
	text-align: center;
	font-family: Helvetica, "sans-serif";
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 15px;
}
#container .aboutApp li .num span {
    display: inline-block;
    padding: 0 10px;
    border: #84BF21 solid 2px;
    border-radius: 100px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    color: #84BF21;
}
#container .aboutApp li h3 {
    text-align: center;
    font-size: 17px;
    font-weight: 600;
    line-height: 1.6;
    position: relative;
    z-index: 2;
    margin-bottom: 15px;
    color: #000;
}

#container .aboutApp li p {
	font-size: 14px;
}


#container .method {
    max-width: 340px;
    margin: 0 auto 80px;
}
#container .method a {
    display: block;
    text-align: center;
    background-color: #000;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    padding: 20px;
    border-radius: 100px;
}

#container h2 {
	text-align: center;
	font-size: 26px;
	margin-bottom: 50px;
}
#container h2 span {
    border-bottom: #000 solid 2px;
    color: #000;
    padding-bottom: 5px;
    font-weight: bold;
}


#container .appBtn {
	display: flex;
	justify-content: center;
	list-style: none;
	margin-bottom: 160px;
}
#container .appBtn li {
	margin: 0 20px;
	height: 70px;
}
#container .appBtn li img {
	height: 100%;
	width: auto;
}


#container .noteBox {
    padding: 40px;
    margin-bottom: 120px;
    text-align: center;
    background: #FFF;
}
#container .noteBox >*{
    margin-bottom: 20px;
}
#container .noteBox >*:last-child{
    margin-bottom: 0;
}
#container .noteBox h5 {
    font-size: 40px;
    font-weight: 800;
    margin-bottom: 40px;
    line-height: 0.9em;
}
#container .noteBox h6 {
    font-size: 48px;
    font-weight: 800;
    margin-bottom: 40px;
    line-height: 0.9em;
}
#container .noteBox h6 span{
    font-size: 35%;
}
#container .noteBox p {
	font-size: 15px;
	font-weight: bold;
	line-height: 1.6;
    background: transparent;
}
#container .noteBox .tit {
    font-size: 20px;
    font-weight: 800
}
#container .noteBox .note {
	font-size: 16px;
	font-weight: normal;
}
#container .noteBox {
    margin-bottom: 60px;
}

#container .noteBox .note.note_mb {
    margin-bottom: 25px;
}

#container .noteBox .note_desc {
    text-align: center;
    line-height: 1.7;
    font-weight: 500;
}
#container .noteBox .cautionList{
    text-align: left;
    border-top: 1px dashed #aaa;
    padding: 20px 0 0;
    margin: 20px 0 0;
}
#container .noteBox .cautionList li{
    font-size: 12px;
    list-style: none;
    position: relative;
    margin: 0 0 10px;
    padding: 0 0 0 20px;
}
#container .noteBox .cautionList li:before{
    content: "※";
    position: absolute;
    left: 0;
}
#container .noteBox .cautionList li:last-child{
    margin: 0;
}

#container .noteBox .desc_pic {
    width: 19%;
    margin: 0 auto;
}

#container .noteBox .entryType{
    display: flex;
    justify-content: space-between;
}
#container .noteBox .entryType .entryTypeClm{
    width: 48%;
    background: #ffffff;
    border: 1px solid;
}
#container .noteBox .entryType .entryTypeClm .inner{
    padding: 20px;
}
#container .noteBox .entryType .entryTypeClm .inner >*{
    margin-bottom: 10px;
}
#container .noteBox .entryType .entryTypeClm .inner >*:laSt-child{
    margin-bottom: 0;
}
#container .aboutApp.method_list {
    padding-top: 20px;
    margin-bottom: 30px;
}

#container .aboutApp.method_list li {
    padding: 0 25px 30px;
    width: 32%;
}

#container .aboutApp.method_list li h3 {
    font-size: 14px;
    margin-bottom: 0;
    padding-top: 10px;
    color: #fff;
}

#container .aboutApp.method_list li::before {
    border: none;
    background: #000;
}

#container .aboutApp.method_list li::after {
    display: none;
}

#container .aboutApp.method_list li .pic {
    animation: pic 1s ease-out 0.5s forwards;
}

.btn a{
    color: #fff;
    border: 2px solid #000;
    background: #000;
    font-size: 15px;
    border-radius: 0;
    text-shadow: none;
    padding: 20px;
    font-weight: bold;
    text-decoration: none;
    margin: 0 0 10px 0;
    cursor: pointer;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    display: block;
    max-width: 350px;
}
.copyright{
    font-size: 10px;
    text-align: center;
}
.attention{

}
.attention span{
display: inline-block;
    font-size: 12px;
    list-style: none;
    position: relative;
    margin: 0 0 10px;
    padding: 0 0 0 20px;
    text-align: left;
    font-weight: normal;
}
.attention  span:before{
    content: "※";
    position: absolute;
    left: 0;
}



@media screen and (min-width: 1025px){
.sp{display: none;}
#container .method a:hover {
    background: #000;
    box-shadow: 0 15px 40px rgb(0 0 0 / 30%);
}
#container .appBtn li a:hover{
    transition: 0.4s;
    opacity: 0.8;
}
	
#container .aboutApp li::after {
    animation: mask 0.8s ease-out 2s forwards;
}
#container .aboutApp li .pic {
    animation: pic 1s ease-out 1.6s forwards;
}
.btn a:hover {
    color: #000;
    background: transparent;
}


}

@media screen and (max-width: 1024px) {
.pc{display: none;}

#container {
        padding: 0;
}
#contents {
    padding: 50px 20px 20px; 
}
#container h1 {
    position: static;
    text-align: center;
    font-size: 25px;
    margin-bottom: 15px;
}
#container .leadTxt {
    font-size: 18px;
    margin-bottom: 30px;
}

#container .aboutApp {
    display: block;
    margin-bottom: 10vw;
}
#container .aboutApp li {
    width: 100%;
    padding: 0 7vw 6vw;
    margin-bottom: 40px;
}


#container .aboutApp li.about01::after {
    animation: mask 0.8s ease-out 2s forwards;
}
#container .aboutApp li.about01 .pic {
    animation: pic 1s ease-out 1.6s forwards;
}
#container .aboutApp li.about02.started::after {
    animation: mask 0.8s ease-out forwards;
}
#container .aboutApp li.about02.started .pic {
    animation: pic 1s ease-out forwards;
}
#container .aboutApp li .pic {
    margin: 0 auto 20px;
}

#container .aboutApp li .num {
    font-size: 6vw;
    margin-bottom: 4vw;
}
#container .aboutApp li .num span {
    padding: 0 2vw;
line-height: 48px;
}
#container .aboutApp li h3 {
        font-size: 18px;
        margin-bottom: 10px;
}

#container .method {
    max-width: 72vw;
    margin: 0 auto 10vw;
}
#container .method a {
    font-size: 4.6vw;
    padding: 3vw;
}

#container h2 {
    font-size: 3.4vw;
    margin-bottom: 8vw;
}

#container .appBtn {
    margin-bottom: 120px;
}
#container .appBtn li {
    margin: 0 2vw;
    height: 15vw;
}

#container .noteBox {
    padding: 20px;
    margin-bottom: 10vw;
    text-align: left;
}
#container .noteBox >*{
    margin-bottom: 16px;
}
#container .noteBox >*:last-child{
    margin-bottom: 0;
}

#container .noteBox h5 {
    font-size: 20px;
    padding: 10px 0 30px;
    margin-bottom: 0;
    text-align: center;
}
#container .noteBox h6 {
    font-size: 28px;
    padding: 10px 0 30px;
    margin-bottom: 0;
    text-align: center;
}
#container .noteBox p {
    font-size: 14px;
}

#container .noteBox .note {
    font-size: 14px;
    font-weight: normal;
    margin: 0;
}

#container .aboutApp li p {
    font-size: 14px;
    line-height: 1.6em;
}
    
#container .aboutApp li::before, #container .aboutApp li::after {
    height: 60%;
}
#container .noteBox .entryType .entryTypeClm .inner {
    text-align: center;
    padding: 20px 10px;
}

#container .noteBox .note_desc {
    text-align: center;
    line-height: 1.6;
    font-weight: 500;
    text-align: left;
}


#container .noteBox .desc_pic {
    width: 64%;
    margin: 0 auto;
}

#container .aboutApp.method_list {
    padding-top: 10px;
    margin-bottom: 35px;
}

#container .aboutApp.method_list li {
    width: 100%;
    padding: 20px;
    margin-bottom: 14vw;
}

#container .aboutApp.method_list li .pic {
    margin: 0 auto 5px;
}

#container .aboutApp.method_list li h3 {
    font-size: 14px;
    margin-bottom: 0;
    color: #fff;
    text-align: left;
    text-indent: -1em;
    padding-left: 1em;
}
#container .noteBox .entryType {
    display: block;
}
#container .noteBox .entryType .entryTypeClm {
    width: 100%;
    margin-bottom: 20px;
}
#container .noteBox .entryType .entryTypeClm:laSt-child{
    margin-bottom: 0;
}


#container .aboutApp.method_list li:last-child {
    margin-bottom: 0;
}
#container .noteBox .cautionList li {
    font-size: 12px;
}
.btn a{
    margin: 0 auto 10px;
}

}